folders=(
    "user2/claude__swe-bench-dev-easy__demonstration__t-0.20__p-0.95__c-2.00__install-0"
)

for folder in "${folders[@]}"
do
python evaluation.py \
    --predictions_path ../trajectories/$folder/all_preds.jsonl \
    --swe_bench_tasks ../data/dev-easy/swe-bench-dev-easy.json \
    --log_dir ./results \
    --testbed ./testbed \
    --skip_existing \
    --timeout 900 \
    --verbose
done